@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

.section {
  width: 100%;
  min-height: 100vh;
  background-color: #eee;
}

.cards {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: auto;
}

.cards .new-arrival,
.best-sellers {
  width: 100%;
  margin-top: 20px;
  font-size: 50px;
  color: #222;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
}

.cards .new-arrival h1:after,
.best-sellers h1:after {
  content: "";
  height: 5px;
  width: 325px;
  background-color: #222;
  border-radius: 8px;
  display: block;
  margin: auto;
}

.card {
  float: left;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  box-shadow: 0px 2px 4px rgb(0, 0, 0, 25%);
  width: 325px;
  text-align: center;
  margin: 25px;
  cursor: pointer;
  background-color: #fff;
}

.img-section {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-section img {
  width: 300px;
  height: 350px;
}

.desc {
  text-align: center;
  margin-top: 20px;
}

.desc h1 {
  font-size: 20px;
  text-transform: uppercase;
  color: #222;
  letter-spacing: 2px;
  margin-top: 10px;
}

.desc p {
  font-size: 17px;
  letter-spacing: 1.5px;
  margin-top: 10px;
}

.desc span {
  margin-left: 8px;
}

.desc del {
  margin-left: 7px;
  font-size: 15px;
  color: #f2533a;
}

.button-group {
  margin-top: 30px;
}

.button-group .buy {
  background-color: #1976d2;
  font-size: 14px;
  padding: 8px 20px;
  border-radius: 5px;
  text-decoration: none;
  letter-spacing: 1px;
  color: #fff;
}

.button-group .buy:hover {
  background-color: #0b348d;
  transition: 0.6s ease;
}

.button-group .cart {
  background-color: #f2533a;
  font-size: 14px;
  padding: 8px 20px;
  border-radius: 5px;
  text-decoration: none;
  letter-spacing: 1px;
  color: #fff;
}

.button-group .cart:hover {
  background-color: #222;
  transition: 0.6s ease;
}

.star-icons {
  margin: 20px 0 10px 0;
}

.star-icons i {
  color: #db8b21;
  padding: 0 3px;
  font-size: 20px;
}
